
/*===================================================RESPONSIVE================================================= */
@media (max-width:1600px){
.nav_left {
  width: 32%;
}
.nav_right {
  width: 32%;
}
}
@media (max-width:1368px){
.nav_left {
  width: 28%;
}
.nav_right {
  width: 28%;
}
.logo img {
  margin-top: 35px;
  max-width: 82%;
}
.navmenu ul li {
  display: inline-block;
  float: none;
  margin: 0 15px;
  text-align: center;
}


}
@media (max-width:1024px){

.container{
  width:100%; 
}
.header {
  height: 120px;
}
.nav_left {
  width: 33%;
}
.nav_right {
  width: 33%;
}
.logo img {
  margin-top: 20px;
  max-width: 63%;
}
.navmenu {
  border: medium none;
  box-shadow: none;
  margin-top: 50px;
}
.right_social {
  float: right;
  margin-right: 10px;
}
.grid_post_holder .single h2 {
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
  text-align: center;
}
.btm_social p {
  font-size: 13px;
  line-height: 25px;
}
.featureMain{padding-left:20px;padding-right:20px; width: 24%;}
.titlediv { top: 100px; }
}
@media (max-width:980px){
.container{
  width:100%;	
}
.banner_btm_link ul li a {
  font-size: 20px;
  line-height: 32px;
  padding: 10px 35px;
}

.btm_social ul{
  list-style: none;
  text-align: center;
}

.float_nav {
  display: block;
}
.menu_showed .float_nav a {

}
.header.menu_showed{
  position: relative;
  z-index: 9999;
}
.header.menu_showed ~ .welcome_text{
  display: none;
}
.header.menu_showed ~ .book_now{
  display: none;
}
.right_social{
  display: none;
}
.nav_left{
  width: 100%;
}
.nav_right {
  margin: 0 !important;
  width: 100%;
}
.nav_area {
  padding: 0;
}
.menu_showed .nav_area .navmenu{
  padding-top: 120px;
  margin-bottom: 100px;
  display: block !important;
}

.grid_post {
	padding: 0;
}

.titlediv { top: 80px; }
.nav_menu .navmenu{
  display: none !important;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.nav_menu .navbar-header {
  text-align: center;
  width: 100%;
}

.nav_menu .navbar-toggle {
  border: none;
  float: none;
  margin-bottom: 8px;
  margin-right: 0;
  margin-top: 8px;
  padding: 9px 10px;
  position: relative;
}
.nav_menu .navmenu ul {
  text-align: center;
}
.nav_menu .navmenu ul li {
  border-right: none;
  display: block;
  float: none;
  margin: 0;
  margin-bottom: 20px;
}
.nav_menu .navmenu ul li a{
  padding-left: 0;
  padding-right: 0;
  display: inline-block;
  font-size: 35px;
  line-height: 40px;
  color: #231f20;
}
.nav_menu .navmenu ul li.dropdown ul.dropdown-menu {
  width: auto;
}
.nav_menu .navmenu ul li.dropdown ul.dropdown-menu li a{
  color: #231f20 !important;
  font-size: 15px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
  border: none;
  background: none;
}
.nav_menu .navmenu ul li ul {
  background: none !important;
  padding: 15px 0;
  display: block;
  position: relative;
  background: none;
  float: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.projectM {position: relative; display: block; width:100%; height:40px; overflow:hidden;}
.projectM:hover {position: relative; display: block; width:100%; height:100%; overflow:hidden;}
.featureMain{padding-left:15px;padding-right:15px;width: 50%;}

}
@media (max-width:900px){
.container{
	width:100%;	
}
	div.category_description {  width: 100% !important;}
div.main_images_wrapper{width: 100%;}

}

@media (max-width:800px){
.container{
	width:100%;	
}

.banner_btm_link ul li a {
  font-size: 12px;
  line-height: 32px;
  padding: 6px 12px;
  letter-spacing: 4px;
}


}


@media (max-width:768px){
.container{
	width:100%;	
}


}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.content_left, .content_right {
	padding: 0;
}
}

@media (max-width:666px){



}

@media (max-width:640px){
.container{
	padding: 0;
}



}

@media (max-width:600px){


}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
	.titlediv { top: 120px; }
table.main_thumb_table {
                border-collapse: collapse !important;
                width:100% !important;
                display: inline-table;
}
table.main_thumb_table td {
                border-collapse: collapse !important;
                width:100% !important;
                display: inline-table;
}
.featureMain{padding-left:10px;padding-right:10px;width: 100%;}
.float_nav a{
  width: 35px;
  height: 35px;
  margin-top: 18px;
}
.header {
  height: 80px;
}
.logo img {
  margin-top: 15px;
  max-width: 59%;
}
 .content h2 {
  font-size: 22px;
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {

.content h2 {
  font-size: 22px;
}

}
@media (max-width: 320px) {


}